commons-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Stephen Colebourne" <scolebou...@btopenworld.com>
Subject Re: [lang] 1.2 vs 1.4 Was: [lang] Words - for 2.0
Date Sat, 16 Aug 2003 22:04:52 GMT
Can we guarantee that the 1.4 built version is bytecode compatable with 1.2?
Its not nice whichever way around you do it.

How about build under 1.4, then use the jar to run the test cases against
under 1.2?

Stephen

----- Original Message -----
From: "Henri Yandell" <bayard@generationjava.com>
> On Sat, 16 Aug 2003, Stephen Colebourne wrote:
>
> > +1 to RC3
> >
> > BTW, is there a problem with building with 1.2.2 if our javadoc has been
> > optimised for 1.4? The javadoc compiler has changed. Can the docs be
built
> > using 1.4 instead?
>
> Ack. So we want a 1.2 built jar and a 1.4 built javadoc?
>
> Maybe I should just go ahead and use 1.4 to distribute. While I could
> merge a 1.4 and 1.2 set of builds, it wouldn't be something the user
> could repeat with the -src jar.
>
> Hen
>
>
>
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: commons-dev-unsubscribe@jakarta.apache.org
> For additional commands, e-mail: commons-dev-help@jakarta.apache.org
>


Mime
View raw message